i need help with my mobility radeon hd 5145

  • legendguy1
  • Topic Author
  • Offline
  • New Member
  • New Member
  • Posts: 2
  • Thank you received: 0
17 Apr 2015 12:37 - 17 Apr 2015 12:50 #1 by legendguy1
Replied by legendguy1 on topic i need help with my mobility radeon hd 5145
i understand your gta v issue and hope they make a newer version, thanks for replying and i guess ill just try the 14.4 for now
Last edit: 17 Apr 2015 12:50 by legendguy1.

Please Log in or Create an account to join the conversation.

  • Posts: 2
  • Thank you received: 0
17 Apr 2015 11:29 #2 by nexo112
Replied by nexo112 on topic i need help with my mobility radeon hd 5145
Use only driver versions before 14.12 omega, this tool still not working with newer versions, as you can see Introducing FLEM - The Legacy Modder for legacy DirectX 9 and 10 cards. | Page 19 | guru3D Forums in this post he's making a new version of tool. "He hopes" it will support new versions.

I am waiting for it also, because I have HD 4850 1GB GDDR5 and I want to play GTA V, it's really enough card to play this game on low/medium graphics, but now it has sluttering issues and the game doesn't use all video card benefits. I hope new tool will be released and we could install 15.4 beta drivers on legacy cards, because it's optimized for GTA V. That would be so awesome.

Please Log in or Create an account to join the conversation.

  • legendguy1
  • Topic Author
  • Offline
  • New Member
  • New Member
  • Posts: 2
  • Thank you received: 0
17 Apr 2015 09:41 - 17 Apr 2015 09:45 #3 by legendguy1
hi, i want to thank you guys for making this modding tool for us legacy users, however i have encountered a problem, after i uninstall my driver which is 13.9, i modded the new drivers i want which are 15.4, but i noticed the installation is extremely fast like 10 secs and then it says thanks for installing or something like that, then i go check my catalyst control center but i notice it wasn't even installed, i tried doing it over and over with no luck.
i am using a mobility radeon hd 5145 (4500/5100) series and i checked the supported card list and found it there, i don't understand what is goin on
and gpuz says i have a 8.56.1.16 driver and googling it, it appears to be an 2009 driver
Last edit: 17 Apr 2015 09:45 by legendguy1.

Please Log in or Create an account to join the conversation.

X

Right Click

No right click